# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Mar  1 11:08:25 UTC 2015
pkgname = libxfcegui4
pkgver = 4.10.0-4
pkgdesc = Various Gtk widgets for Xfce
url = http://www.xfce.org/
builddate = 1425208105
packager = Evangelos Foutras <evangelos@foutrelis.com>
size = 1168384
arch = x86_64
license = GPL2
depend = startup-notification
depend = xfconf
depend = libglade
depend = libsm
depend = hicolor-icon-theme
makedepend = intltool
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
